body p, body ul li, body ol li{
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    font-weight:400;
    font-style:normal;
    text-align: left;
}
ul {
    list-style-type: circle;
}

.main-content {
    padding: 0 5%;
}


.main-content div {
    text-align: left;
    font-weight: 400;
    font-size: 16px;
}

.main-content a {
    color: #0085f5;
}

body h3, body .main-content h3, body h3 strong, body .main-content h3 strong{
    font-family: 'Open Sans', sans-serif;
    font-weight:300;
    font-size:30px;
    line-height:36px;
    padding:0;
    margin: 0 auto;
}